<template>
  <div id="app">
    <Header />
    <router-view />
  </div>
</template>
<script>
import { commonComponentRegistry } from "../registry";

const { Header } = commonComponentRegistry;
export default {
  components: {
    Header,
  },
};
</script>
<style lang="scss">
@import "../styles/common.scss";
@import "../styles/theme.scss";
</style>
